.toggleMenu {
    display:  none;
	background:url(../../assets/images/icon_menu.png) #FFF no-repeat center 25px;
	height:70px;
	width:auto;
    padding:10px 10px 5px 10px;
    color:#3F474C;
	text-decoration:none;
	font-weight:700;
	font-size:0.8em;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	margin:0 0 0 0;
	position:relative;
	z-index:3000;
	text-align:center;
}

.toggleMenu.active{
	background:url(../../assets/images/icon_menu_close.png) #FFF no-repeat center 25px;
}

@media screen and (max-width:480px){	
	.toggleMenu {
	height:70px;
	width:auto;
	/*padding:7px 10px 5px 10px;*/
    padding:10px 10px 5px 10px;
	font-size:0.8em;
	margin:0 0 0 0;
	/*background-position:bottom center;*/
	}
	
	.toggleMenu.active{
		/*background-position:bottom center;*/
	}
}

#nav {
    *zoom: 1;
    list-style: none;
    position: relative;
    margin: 30px 0 0 0;
    padding: 0;
    height: auto;
    vertical-align: top;
    display: inline-block;
}

/* Niveau 1 rubrique */
#nav > li {
	display:inline-block;
	/***float:left;***/
    z-index: 200;
	height:auto;
	padding:0;
}

#nav > li > a {
    display:table-cell;
	vertical-align: middle;
	font-size:1em;
	padding:10px 20px 13px 20px;
	padding:10px 20px 20px 20px;
	color:#003366;
	font-weight:500;
	text-align:center;
	text-decoration:none;
	border-right:1px solid #6cb5b6;
}

#nav > li > a > span {
    display:block;
}


/*Le nom de le rubrique survolée*/

/*Le nom de la rubrique dans laquelle on se trouve*/
#nav > li.current_page_parent > a {
    /*color:rgba(0,0,0,0.4);*/
	color:#000;
	font-weight:700;
}
/*fin Niveau 1 rubrique*/



/*****************LE BLOC SOUS MENU***********************/

/*Le sous menu qui s'ouvre au survol de la rubrique*/
#nav > li > ul {
    position: absolute;
    left: -9999px; /*caché quand non survolé*/
	top:44px; /*= la hauteur des rubriques*/
    z-index: 100;
	/*background:url(../../assets/images/fond-menu-ouvert.png) rgba(105,181,183,0.95) no-repeat bottom right;*/
	background:#2c7688;
	border:2px solid rgba(0,0,0,0.1);
	text-align:left;
	width:100%;
	margin:0 auto 0 auto;
}

/*Apparition du sous menu au survol en 100% de largeur*/
#nav > li.hover > ul {
    left: 0;
	right:0;
	padding:60px;
	list-style-type:none;
	columns:3 auto;
	/*column-rule: 1px solid rgba(0,0,0,0.1);*/
}
/***************FIN BLOC SOUS MENU***********************/



/***********Ancien code avec hack qui a fini par poser pb sur Firefox***********/
/* La sous rub / niveau 2 
/*Pour IE et Firefox
#nav > li > ul > li{
	padding:10px;
	display:inline-block; permet d'éviter le saut de colonnes au milieu d'un bloc sous rub
	ATTENTION le display inline block n'équilibre pas bien les colonnes sur Beuzeville, d'où le hack ci-dessous
	width:100%;
}*/


/*Hack pour google chrome & safari : permet de mieux équilibrer les colonnes
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #nav > li > ul > li{
		/*display:block
		display:table; /*Pb sur le neubourg avec EDGE et Firefox - avec le display block il y a des sauts de colonnes au milieu d'un bloc de sous rub, seul le display table résoud ça !?!?
		break-inside:avoid-column;
	}
}*/


/***********Correction***********/
/* La sous rub / niveau 2 */
#nav > li > ul > li{
	padding:0px;
	display:table; /* Pour Edge et Firefox : pb sur Bolbec et Neubourg avec EDGE et Firefox : seul le display table évite les sauts de colonnes au milieu d'un bloc de sous rub !?!?*/
	break-inside:avoid-column; /*Pour Chrome : cette propriété fonctionne seulement sur Chrome pour éviter les sauts de colonne*/
	width:100%;
}


#nav > li > ul > li > a{
	display:block;
	padding:3px 0 3px 0;
	margin:0 0 5px 0;
	color:#FFF;
	font-size:1em;
	font-weight:500;
	text-decoration:none;
	border-bottom:1px solid rgba(0,0,0,0.1);
	border-right:1px solid rgba(0,0,0,0.1);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}


#nav > li > ul > li > a:hover{
	background:rgba(0,0,0,0.15);
	padding:3px 0 3px 5px;
	border-bottom:1px solid #fff;
}

#nav > li > ul > li > a:before{
	/*Puce defaut neutre originale*/
	/*content: url(../../assets/images/fleche-liste-menu.png);*/
	/*Puce defaut taupe (demande client 05/09/19)*/
	/*content: url(../../assets/images/fil-menu.png);*/
	display:inline-block;
	vertical-align:middle;
	padding-right:10px;
}

/*
Sur le site de BEUZEVILLE, on force le saut de colonne pour Ma ville / Publications
et Entreprendre / Zones d'activités

ATTENTION la propriété break-before ne fonctionne que sur Chrome et Safari !!!
Sur firefox et ie on ne peut pas forcer, la propriété n'est pas valide

ATTENTION il faut bien penser à retirer ce "forçage" sur le "petit" menu responsive

*/
/*#nav > li > ul > li.page-item-353,
#nav > li > ul > li.page-item-525{
	break-before: column;
}*/

/* Fin sous rub / niveau 2 */



/* La page / niveau 3 */

#nav > li > ul > li > ul{
	list-style-type:none;
	margin:0;
	padding:0 0 10px 0;
}

#nav > li > ul > li > ul a{
  color:rgba(255,255,255,0.7);
  font-weight:300;
  font-size:1.1em;
  text-decoration:none;
  display:block;
  padding-bottom:5px;
}

#nav > li > ul > li > ul a:hover{
	text-decoration:underline;
}

/* Fin page / niveau 3 */



@media screen and (min-width:1280px) and (max-width:1365px) {	

#nav {
	 height:auto;
	 font-size:0.9em;
}


/* Niveau 1 rubrique */
#nav > li > a {
	padding:15px 20px 15px 20px;
}
/*fin Niveau 1 rubrique*/
	
}

@media screen and (max-width:1279px) {	
	#nav{
		display:block;
		width:100%;
		height:auto;
		background:#fff;
		padding: 10px;
		margin: 0;
		border: 5px solid #2c7688;
	}
	
	#menu{
		display:block; /*car sur beuzeville menu en display inline-block sur grands écrans*/
		width:100%;
		border-bottom:none;
	}
	
	
	/* Niveau 1 rubrique */
	#nav > li {
		width:100%;
		height:auto;
		max-width:600px;
		margin:0 auto 0 auto;
		float:none;
		display:block;
		padding:0;
		border-bottom: 1px solid rgba(0,0,0,0.1);
	}
	
	#nav > li:first-child{border-top:none;}
	
	#nav > li > a {
		display:block;
		padding-top:10px;
		padding-bottom:10px;
		/*background-color:rgba(248,248,248,1);*/
		color:#0a3944;
		text-align:left;
		border-right:none;
	}
	
	/*Le nom de le rubrique survolée / ouverte*/
	#nav > li.hover > a {
		font-weight:700;
	}
	
	#nav > li > a > span {
		display:inline;
	}
	
	/*Le nom de la rubrique dans laquelle on se trouve*/
	#nav > li.current_page_parent > a {
    	color:#000;
		font-weight:400;
		font-style:italic;
	}
	
	
	/*Une flèche sur les parents niveaux 1 et 2*/
	#nav li > .parent {
    	background-image:url("../images/downArrow.png");
		background-repeat:no-repeat;
		background-position:95% 50%;
		padding-right:15%;
	}
	
	#nav li:hover > .parent {
    	background:url("../images/downArrow.png") rgba(0,0,0,0.1) no-repeat;
		background-position:95% 50%;
	}
	
	#nav li > li > .parent {
    	background-image:url("../images/downArrowb.png");
		background-repeat:no-repeat;
		background-position:95% 50%;
		padding-right:15%;
	}
	
	#nav li > li:hover > .parent {
    	background:url("../images/downArrowb.png") rgba(0,0,0,0) no-repeat;
		background-position:95% 50%;
	}
	
	/*Pour afficher  accueil, contact, etc.*/
	/***#menu li.page-item-0,
	#menu li.page-item-91,
	#menu li.page-item-93,
	#menu li.page-item-95,
	#menu li.page-item-97,
	#menu li.page-item-99,
	#menu li.page-item-102,
	#menu li.page-item-104,
	#menu li.page-item-149{
		display:block;
	}***/
	
	#menu li.page-item-0{
		display:block;
	}
	
	/*****************LES BLOCS SOUS MENU***********************/
	
	/*Le sous menu qui s'ouvre au survol de la rubrique*/
	#nav > li > ul {
		top:0;
		border:none;
	}
	
	/*On supprime les colonnes du sous menu NIVEAU 2*/
	#nav > li.hover > ul{
		position:relative;
		padding:10px 20px 0 20px;
		columns:1 auto;
		column-rule: none;
		/*background-color:rgba(248,248,248,1);*/
		background-image:none;
	}	
	
	/* La sous rub / niveau 2 */
	#nav > li > ul > li{
	padding:3px 10px 3px 10px;
	border-bottom: 1px solid rgba(255,255,255,0.2);
	}

	/*On cache le sous menu NIVEAU 3*/
	#nav > li ul{
		position: absolute;
		left: -9999px; /*caché quand non survolé*/
		z-index: 100;
		text-align:left;
	}
	
	/*Apparition du sous menu NIVEAU 3 en 100% de largeur*/
	#nav li li.hover ul {
		position:relative;
    	left: 0;
		right:0;
	}
	
	/* La page / niveau 3 */
	#nav li li li a {
	background-color:transparent;
	padding:10px 0 10px 30px;
	font-size:1.2em;
	}
	
/***************FIN BLOC SOUS MENU***********************/
	
	
}





/** BUG CRASH IE7 **/
#nav a {
    *zoom: 1;
}

